@charset "utf-8";

#cmeCont {
	padding: 0;
	color: #222;
	overflow: hidden;
}
.container{
	max-width: 1026px;
	margin: 0 auto;
	padding-left: 13px;
	padding-right: 13px;
}
.plus_note_area {
	padding: 0 35px;
	margin-top: 60px;
}
#cmeCont .plus_note_area .cFrame{
	max-width: 1280px;
	margin: 0 auto;
}
.plus_note_area .loginNote {
	padding: 18px 3em 17px 3.2em;
	color: #cb0000;
	background: #fcf2f2;
	font-size: 133.333%;
	line-height: 1.625;
	font-weight: 500;
}
.plus_note_area .loginNote p {
	background-image: url(../img/icon_notice.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position: left center;
	padding-left: 3em;
}

html.remodal_lock, body.remodal_lock {
	width: 100%;
	overflow: visible;
}
.main_bg{
	background-color: #e3f5ff;
}
.mv_bg{
	background: url(../img/img_main_bg.png) no-repeat;
	background-size: cover;
	background-position: center top;
}
.mv_inner{
	position: relative;
	height: 0;
	padding-bottom: 34.583%;
}
#main_image {
	padding-top: 6%;
    max-width: 688px;
    width: 48.7%;
    margin: 0 auto;
}
#main_image img{
	width: 100%;
	vertical-align: bottom;
}
.lead_text{
	position: relative;
	max-width: 1200px;
	margin: 30px auto 0;
	padding-bottom: 73px;
	color: #333;
}
.lead_text::before {
	content: "";
	position: absolute;
	top: 60px;
	left: -116px;
	background: url(../img/img_pic_01.png) no-repeat;
	background-size: 100% auto;
	width: 115px;
	height: 59px;
}
.lead_text::after {
	content: "";
	position: absolute;
	bottom: 94px;
	right: -89px;
	background: url(../img/img_pic_02.png) no-repeat;
	background-size: 100% auto;
	width: 73px;
	height: 71px;
}
.lead_text p{
	text-align: center;
	font-size: 133.33333333333%;
	line-height: 2;
	padding: 0 2% 0 2%;
}
.lead_text p + p{
	margin-top: 32px;
}
#prize_block{
	background-color: #7cc7d1;
	color: #000;
	padding-bottom: 99px;
}
#prize_block .section_a{
	margin-top: 54px;
}
#prize_block .section_b{
	margin-top: 81px;
}
#prize_block .prize_bg_icon{
	position: relative;
	max-width: 1230px;
	margin: 0 auto;
}
#prize_block .prize_bg_icon::before{
	content: "";
	position: absolute;
	top: -60px;
	left: 14px;
	background: url(../img/img_person.png) no-repeat;
	background-size: 100% auto;
	width: 228px;
	height: 108px;
	z-index: 1;
}
#prize_block .prize_bg_icon::after{
	content: "";
	position: absolute;
	top: -67px;
	right: 34px;
	background: url(../img/img_mountain.png) no-repeat;
	background-size: 100% auto;
	width: 274px;
	height: 108px;
	z-index: 1;
}
#prize_block .head_title {
	max-width: 268px;
	width: 100%;
	margin: 0 auto;
	padding-top: 97px;
}
#prize_block .sub_title{
	text-align: center;
}
#prize_block .sub_title_wrap{
	position: relative;
	display: inline-block;
}
#prize_block .section_a .title_icon{
	position: absolute;
	left: -142px;
	top: 50%;
	transform: translateY(-50%);
	max-width: 119px;
	width: 34%;
}
#prize_block .section_b .title_icon{
	position: absolute;
	left: -167px;
	top: 24px;
	max-width: 133px;
	width: 34%;
}
#prize_block .title_num{
	max-width: 79px;
	width: 100%;
	margin: 0 auto;
}
#prize_block .title_inner_text{
	font-size: 170.94%;
	font-weight: bold;
	padding-top: 7px;
	padding-left: 14px;
}
#prize_block .section_b .title_inner_text{
	padding-left: 0;
}
#prize_block .title_inner_subtext{
	font-size: 113.9601%;
	font-weight: 500;
	padding-top: 16px;
	line-height: 1.5;
}
#prize_block .single_img{
	max-width: 776px;
	width: 100%;
	margin: 35px auto 0;
	padding-left: 13px;
	padding-right: 13px;
}
#prize_block .img_shade{
	box-shadow: 7px 7px 0px 0px #ffd672;
}
#prize_block .img_example{
	font-size: 108.3333%;
	text-align: right;
	padding-top: 14px;
	margin-right: -15px;
}
#prize_block img{
	width: 100%;
	vertical-align: baseline;
}
#prize_block .section_a .normal_text{
	margin-top: 20px;
}
#prize_block .section_a .angle_list{
	margin-top: 24px;
}
#prize_block .three_col{
	margin-top: 33px;
	display: flex;
	justify-content: space-between;
}
#prize_block .three_col .one_col{
	width: calc((315 / 1000) * 100%);
}
#prize_block .three_col .col_head{
	font-size: 133.3333%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	margin-top: 25px;
}
#prize_block .three_col .normal_text{
	margin-top: 20px;
}
.normal_text{
	font-size: 116.66666666667%;
	line-height: 1.714;
}
.angle_list{
	font-size: 116.66666666667%;
	line-height: 1.714;
}
.angle_list li{
	position: relative;
	padding-left: 1em;
}
.angle_list li::before{
	position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    background-color: #000;
    left: 0;
    top: 6px;
}
.note_text{
	position: relative;
	padding-left: 1em;
	font-size: 116.66666666667%;
	line-height: 1.714;
}
.note_text span{
	position: absolute;
	left: 0;
}
.color_txt{
	border-bottom: 1px solid #038398;
}
#cmeCont .color_txt a{
	text-decoration: none;
	color: #038398;
	display: inline;
}
#cmeCont .unit{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#campaign_wrap{
	margin-top: 60px;
	font-size: 100%;
}
.campaign_inner{
	width: 100%;
	max-width: 1470px;
	margin: 0 auto;
}
#cmeCont .product_link .button {
	width: 100%;
	background-color: #e44315;
	display: inline-block;
	text-align: center;
	font-size: 133.3333%;
	font-weight: bold;
	padding: 17px 8.97% 18px;
	text-decoration: none;
	border-radius: 5px;
	line-height: 1.375em;
	color: #fff;
	margin-top: 25px;
}
#cmeCont .product_link .button em{
	font-style: normal;
	font-size: 125%;
}
.product_link .button:hover {
	opacity: 0.7;
}
.bnr_block{
	max-width: 1230px;
	margin: 60px auto 0;
	padding: 0 15px;
	position: relative;
	z-index: 1;
}
.bnr_block a{
	transition: all 0.3s ease;
}
.bnr_block a:hover{
	opacity: 0.7;
}
.bnr_block img{
	width: 100%;
}
.bnr_block .bnr_line{
	border-top: 1px solid #000;
	padding-top: 59px;
}
.presenttitle{
	max-width: 330px;
	width: 100%;
	margin: 0 auto -6px;
}
.presenttitle img{
	width: 100%;
	vertical-align: baseline;
}
.campaign_content.apparea{
	background: none;
	padding: 90px 0 0 0;
	background: #fff;
	position: relative;
    z-index: 1;
}
.campaign_content.apparea .presentsummary {
	width: 100%;
	border-collapse: collapse;
	font-size: 133.333%;
	line-height: calc(7/4);
	margin-top: 30px;
	color: #333;
}
.campaign_content.apparea .presentsummary th {
	width: 30.65%;
	white-space: nowrap;
	text-align: left;
}
.campaign_content.apparea .presentsummary th, .campaign_content.apparea .presentsummary td {
	padding: 32px 0 34px 0;
	border-bottom: 1px solid #dbdbdb;
	letter-spacing: -0.05em;
}
.campaign_content.apparea .color_red {
	color: #cc0000;
}
ul{
	list-style: none;
}
.campaign_content.apparea .presentsummary td .detail a {
	color: #c00 !important;
	text-decoration: underline;
}
.campaign_content.apparea .presentsummary td ul li {
	margin-left: 1em;
	text-indent: -1em;
}
.campaign_content.apparea .presentsummary td .mt-20{
	margin-top: 20px;
	display: block;
}
.campaign_content.apparea .presentsummary td .mt-10{
	margin-top: 10px;
}
.campaign_content.apparea .presentsummary td.padding_btm_adjust {
	padding-bottom: 65px;
}
.campaign_content.apparea .presentsummary td.padding_btm_adjust1 {
	padding-bottom: 44px;
}
.campaign_content.apparea .presentsummary td .detail{
	margin-top: 20px;
}

.bottomBtn {width: 350px;margin: 131px auto 112px;}
.bottomBtn a {display: flex;align-items: center;justify-content: center;width: 100%;height: 48px;padding: 0 24px;font-family: 'Noto Sans JP', sans-serif;color: #222;background-color: #fff;border: 1px solid #dbdbdb;border-radius: 3px;font-size: 133.333%;text-decoration: none;transition: all 0.3s ease;}
.bottomBtn a:hover {color: #c00 !important;background: #f5f5f5;}
.bottomBtn a:after {content: '';display: block;width: 7px;height: 7px;margin: 0 0 0 10px;border-top: 2px solid #c00;border-right: 2px solid #c00;transform: rotate(45deg)}

@media only screen and (min-width:768px) and (max-width:1230px){
	#prize_block .prize_bg_icon::before{
		top: -4.88vw;
		left: 1.14vw;
		width: 18.54vw;
		height: 8.78vw;
	}
	#prize_block .prize_bg_icon::after{
		top: -5.45vw;
		right: 2.76vw;
		width: 22.28vw;
		height: 8.78vw;
	}
}

@media only screen and (max-width:767px) {
	#cmeCont {
		padding: 0;
	}
	.container {
		padding: 0 10px;
	}
	#cmeCont .unit{
	width: auto;
	max-width: inherit;
	margin: 0;
	}
	.plus_note_area{
		padding: 15px 0 0;
		margin-top: 0;
	}
	.plus_note_area .loginNote {
		padding: calc(100vw/(750/30)) calc(100vw/(750/25)) calc(100vw/(750/25)) calc(100vw/(750/30));
		font-weight: normal;
		font-size: 108%;
		margin-bottom: 25px;
		line-height: 1.54;
		letter-spacing: -0.05em;
	}
	.plus_note_area .loginNote small {
		font-size: 93%;
	}
	.plus_note_area .loginNote p {
		background-size: 23px 23px;
		background-position: left 0.3em;
		padding-left: 2.5em;
	}
	.mv_bg{
		background: none;
	}
	#cmeCont .mv_bg .cFrame{
		padding: 0;
	}
	.mv_inner{
		position: inherit;
		height: auto;
		padding-bottom: 0;
	}
	#main_image {
		padding-top: 0;
    	max-width: 100%;
   		width: 100%;
	}
	.lead_text{
		max-width: 100%;
		margin: 0 auto;
		padding-bottom: 14.93vw;
	}
	.lead_text::before {
		display: none;
	}
	.lead_text::after {
		display: none;
	}
	.lead_text p{
		text-align: left;
		font-size: 108.3333%;
		line-height: 1.92308;
		padding: 0 10px;
	}
	.lead_text p + p{
		margin-top: 25px;
	}
	#prize_block{
		padding-bottom: 50px;
	}
	#prize_block .section_a{
		margin-top: 25px;
	}
	#prize_block .section_b{
		margin-top: 61px;
	}
	#prize_block .prize_bg_icon{
		max-width: 100%;
	}
	#prize_block .prize_bg_icon::before{
		content: "";
		position: absolute;
		top: -8.53vw;
		left: 0.53vw;
		width: 30.4vw;
		height: 14.4vw;
	}
	#prize_block .prize_bg_icon::after{
		content: "";
		position: absolute;
		top: -7.73vw;
		right: -1.07vw;
		width: 36.53vw;
		height: 14.4vw;
	}
	#prize_block .head_title {
		max-width: 187px;
		padding-top: 17.07vw;
	}
	#prize_block .section_a .title_icon{
		position: absolute;
		left: -97px;
		max-width: 80px;
		width: 21.33vw;
	}
	#prize_block .section_b .title_icon{
		position: absolute;
		left: -100px;
		top: -3px;
		max-width: 89px;
		width: 23.73vw;
	}
	#prize_block .title_num{
		max-width: 62px;
	}
	#prize_block .title_inner_text{
		font-size: 106.8376%;
		padding-top: 2px;
		padding-left: 0;
	}
	#prize_block .section_b .title_inner_text{
		padding-left: 0;
	}
	#prize_block .title_inner_subtext{
		font-size: 92.5926%;
		font-weight: bold;
		padding-top: 14px;
		padding-left: 12px;
		line-height: 1.53846;
		text-align: left;
	}
	#prize_block .single_img{
		max-width: 315px;
		margin: 19px auto 0;
		padding-left: 0;
		padding-right: 0;
		position: relative;
		left: -3px;
	}
	#prize_block .img_shade{
		box-shadow: 3px 3px 0px 0px #ffd672;
	}
	#prize_block .img_example{
		font-size: 100%;
		padding-top: 6px;
		margin-right: -12px;
	}
	#prize_block .section_a .normal_text{
		margin-top: 19px;
	}
	#prize_block .section_a .angle_list{
		margin-top: 21px;
	}
	#prize_block .three_col{
		margin-top: 26px;
		display: block;
	}
	#prize_block .three_col .one_col{
		width: 100%;
	}
	#prize_block .three_col .one_col+.one_col{
		margin-top: 36px;
	}
	#prize_block .three_col .one_col .col_img{
		max-width: 215px;
		width: 100%;
		margin: 0 auto;
		position: relative;
		left: -3px;
	}
	#prize_block .three_col .col_head{
		font-size: 108.3333%;
		line-height: 1.53846;
		margin-top: 14px;
	}
	#prize_block .three_col .normal_text{
		margin-top: 12px;
	}
	.normal_text{
		font-size: 108.3333%;
		line-height: 1.53846;
	}
	.angle_list{
		font-size: 108.3333%;
		line-height: 1.53846;
	}
	.angle_list li::before{
		position: absolute;
	    content: "";
	    width: 10px;
	    height: 10px;
	    left: 2px;
	    top: 4px;
	}
	.note_text{
		font-size: 108.3333%;
		line-height: 1.53846;
	}
	.bnr_block {
		max-width: 100%;
		margin: 30px auto 0;
		padding: 0 10px;
	}
	.bnr_block .bnr_line {
		padding-top: 30px;
	}
	#cmeCont .product_link .button {
		font-size: 100%;
        line-height: 1.25em;
        padding: 10px 8.97%;
        margin-top: 16px;
	}
	#cmeCont .product_link .button em {
		font-style: normal;
		font-size: 116.6667%;
	}
	.presenttitle {
		max-width: 245px;
		margin: 0 auto;
	}
	.campaign_content.apparea {
		margin-top: 0;
		padding: 55px 0 0 0;
	}
	.campaign_content.apparea .applicationblock{
		padding: 0;
	}
	.campaign_content.apparea .applicationblock .quizcont {
		padding: 0 10px;
		margin-top: -5px;
	}
	.campaign_content.apparea .presentsummary, .campaign_content.apparea .presentsummary tbody, .campaign_content.apparea .presentsummary tr, .campaign_content.apparea .presentsummary th, .campaign_content.apparea .presentsummary td {
		display: block;
	}
	.campaign_content.apparea .presentsummary {
		width: 100%;
		font-size: calc(100vw/(750/26));
		line-height: 2;
		margin-top: 2px;
	}
	.campaign_content.apparea .presentsummary th {
		width: auto;
		margin-bottom: 6px;
	}
	.campaign_content.apparea .presentsummary td {
		line-height: 1.6;
	}
	.campaign_content.apparea .presentsummary th, .campaign_content.apparea .presentsummary td {
		letter-spacing: normal;
		padding: 0;
		border: none;
	}
	.campaign_content.apparea .presentsummary tr {
		padding: 20px 0;
		border-bottom: 1px solid #dbdbdb;
	}
	.campaign_content.apparea .presentsummary td ul li {
		margin-left: 1em;
		text-indent: -1em;
	}
	.campaign_content.apparea .presentsummary td .detail {
		margin: calc(100vw/(750/24)) 0;
	}
	.campaign_content.apparea .presentsummary td ul.termsnote {
		margin: calc(100vw/(750/10)) 0;
	}
	.campaign_content.apparea .presentsummary td.padding_btm_adjust {
		padding-bottom: 0;
	}
	.campaign_content.apparea .presentsummary td.padding_btm_adjust1 {
		padding-bottom: 0;
	}
	.bottomBtn {
		width: calc(100vw/(750/510));
		margin: calc(100vw/(750/80)) auto 45px;
	}
	.bottomBtn a {
		height: calc(100vw/(750/120));
		border-radius: 5px;
		font-size: calc(100vw/(750/30));
	}
	
	.bottomBtn a:after {
		width: 8px;
		height: 8px;
		margin: 0 0 0 calc(100vw /(750 / 12));
		flex-shrink: 0;
	}
}
@media only screen and (max-width: 350px){
	.bottomBtn a {
		font-size: 14px;
	}
	#prize_block .section_a .title_icon {
		left: -80px;
	}
	#prize_block .section_b .title_icon {
		left: -80px;
	}
}	
